Bug 110104 - xmms needs arts-devel instead of just arts
xmms needs arts-devel instead of just arts
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: arts (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-14 15:43 EST by Orion Poplawski
Modified: 2007-04-18 12:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-17 13:34:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2003-11-14 15:43:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031007

Description of problem:
xmms cannot play via the arts driver if arts-devel is not installed. 
Error is:

arts_init error: loading the aRts backend
"/usr/lib/libartscbackend.la" failed


Version-Release number of selected component (if applicable):
xmms-1.2.7-21.p

How reproducible:
Always

Steps to Reproduce:
1.  Install xmms, arts, not arts-devel
2.  Select arts output driver
3.  Play something
    

Additional info:
Comment 1 Bill Nottingham 2003-11-14 15:56:58 EST
arts_init is an arts library call. Hence, arts should require
arts-devel, or the file should move?
Comment 2 Ngo Than 2004-02-17 13:34:06 EST
it's already fixed in FC1

Note You need to log in before you can comment on or make changes to this bug.